@import 'styles/main.scss';

.select {
  position: relative;
  background: $background-input;
  border: 1px solid $background-dark-white;
  border-radius: 8px;
  padding: 7px 12px;
  min-width: 200px;
  height: 36px;
  cursor: pointer;

  &__label {
    display: block;
    margin-bottom: 8px;
  }

  &__placeholder {
    color: $text-light;
  }

  &__chevron {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    opacity: 0.3;
  }

  &__value {
    color: $text-primary;
  }

  &__dropdown {
    width: calc(100% - 8px);
  }
}